#mymap2{
    margin: 0 auto;
    width: 2000px;
    height: 1000px;

}
#buscador{

 width: 300px;
 font-style: italic;
 border-radius: 1px;
 border-color: black;

}

body{

    background: #313d52;
}
.navegacion{
    width: 500px;
    margin: 30px auto;
    background: #fff; 
}
.navegacion ul{
 list-style: none;
}
.menu > li{
    position: relative;
    display: inline-block;
}
.menu > li >a{
    
    display: block;
    padding: 15px 20px;
    color: 353535;
    font-family: 'Times New Roman', Times, serif;
    text-decoration: none;
}
.menu li a:hover{
    color: coral;
} 
.submenu{
    position: absolute;
    background: #333333;
    width: 300%;
    display: none;
}
.submenu li a{

    display: block;
    padding: 15px;
    color: #fff;
    font-family: 'Times New Roman', Times, serif;
    text-decoration: none;
} 
.menu li:hover .submenu{ 
    display: block;
} 
#pinicio{
    background:#313d52;
}
#espacio{
    width: 1000px;
    height: 100px;
    margin: 30px auto;
}
#mapa{
    margin: 0px auto;
}
.wrapper{
    font-family: 'Times New Roman', Times, serif;
    color:black;
    background: cornsilk;
}
#select-location >option{
    font-family: 'Times New Roman', Times, serif;
    border-radius: 1px;
}
.imagenes1{
    display: block;
    width: 100%;
    height: 70%;
}